TORRUS_BUILDSEARCHDB(8)

NAME
buildsearchdb - Build the search database

SYNOPSIS
torrus buildsearchdb options...

DESCRIPTION
This command indexes the Torrus configuration objects and builds the search index database. One of the three options --tree, --all or --global is required.

OPTIONS

--tree=TREE
    Build the indexes for a given tree.

--all
    Builds the tree indexes for all trees.

--nogc
    Normally the Git garbage collector is launched after the search database is updated. This option makes the builder skip the GC run.

--verbose
    Prints extra information

--debug
    Prints debugging information

--help
    Displays a help message.

SEE ALSO
torrus(8)

NOTES
See more documentation at Torrus home page: http://torrus.org

AUTHOR
Stanislav Sinyagin <ssinyagin@k-open.com>